SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

pam_pwquality rpm build for : openSUSE Tumbleweed. For other distributions click pam_pwquality.

Name : pam_pwquality
Version : 1.4.0 Vendor : openSUSE
Release : 2.7 Date : 2019-07-09 14:22:19
Group : System/Libraries Source RPM : libpwquality-1.4.0-2.7.src.rpm
Size : 0.02 MB
Packager : https://bugs_opensuse_org
Summary : PAM module to disallow weak new passwords
Description :
The pam_pwquality PAM module can be used instead of pam_cracklib to
disallow weak new passwords when user\'s login password is changed.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190907/tumbleweed/repo/oss/i586

Content of RPM  Changelog  Provides Requires

Hmm ... It's impossible ;-) This RPM doesn't exist on any FTP server

Provides :
pam_pwquality
pam_pwquality(x86-32)

Requires :
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libpam.so.0
libpam.so.0(LIBPAM_1.0)
libpam.so.0(LIBPAM_EXTENSION_1.0)
libpam.so.0(LIBPAM_EXTENSION_1.1.1)
libpwquality.so.1
libpwquality.so.1(LIBPWQUALITY_1.0)
pam
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/lib/security/pam_pwquality.so
/usr/share/man/man8/pam_pwquality.8.gz